Bug 161905 - [MAINTAINER] astro/qlandkartegt: update to 1.2.4
Summary: [MAINTAINER] astro/qlandkartegt: update to 1.2.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pawel Pekala
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-22 19:20 UTC by Mykola Dzham
Modified: 2011-10-24 19:30 UTC (History)
0 users

See Also:


Attachments
qlandkartegt-1.2.4.patch (1.63 KB, patch)
2011-10-22 19:20 UTC, Mykola Dzham
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Pawel Pekala freebsd_committer 2011-10-23 16:05:06 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pawel

I'll take it.
Comment 2 dfilter service freebsd_committer 2011-10-24 19:20:46 UTC
pawel       2011-10-24 18:20:32 UTC

  FreeBSD ports repository

  Modified files:
    astro/qlandkartegt   Makefile distinfo pkg-plist 
  Log:
  Update to version 1.2.4
  
  PR:             ports/161905
  Submitted by:   Mykola Dzham <i@levsha.me> (maintainer)
  
  Revision  Changes    Path
  1.22      +1 -1      ports/astro/qlandkartegt/Makefile
  1.16      +2 -2      ports/astro/qlandkartegt/distinfo
  1.5       +1 -1      ports/astro/qlandkartegt/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Pawel Pekala freebsd_committer 2011-10-24 19:20:52 UTC
State Changed
From-To: open->closed

Committed. Thanks!